Bug 147030 - IndexError: list index out of range
IndexError: list index out of range
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-03 15:51 EST by Brian D. McGrew
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-06 08:38:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash dump output from Anaconda (545.93 KB, text/plain)
2005-02-03 15:52 EST, Brian D. McGrew
no flags Details

  None (edit)
Description Brian D. McGrew 2005-02-03 15:51:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
IndexError: list index out of range

Using a P3-700/512MB/2x40/nVidia GeForce 2 MX

No matter what kind of install I do, usually a custom and select
everything for packaging, or even a simple 'workstation' or 'minimal'
installation, I blow up with this error.

I know the disks are good, memory is good, all the hardware checks out OK.

Anaconda crash dump attached.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from CD
2. Custom Install
3. Manually partition, 1GB /boot, 4GB swap, ramaining /C
4. Select everything under package selection
    

Actual Results:  IndexError: list index out of range ... See crash
dump attached.

Expected Results:  Normal installation completion

Additional info:
Comment 1 Brian D. McGrew 2005-02-03 15:52:43 EST
Created attachment 110619 [details]
Crash dump output from Anaconda
Comment 2 Jeremy Katz 2005-02-03 18:31:09 EST
Does booting with 'linux ide=nodma' help?
Comment 3 Brian D. McGrew 2005-02-03 21:48:06 EST
Booting with ide=nodma has no effect nor does hda=nodma or hdb=nodma.
Comment 4 Chris Lumens 2006-02-27 15:17:30 EST
Significant work has gone into all the package selection code for FC5.  We've
basically ripped out msot of this older code and replaced it with yum for doing
all the hard work.  Please test with FC5 and let us know if this is still an
issue for you.
Comment 5 John Thacker 2006-05-06 08:38:55 EDT
Closing due to lack of response from reporter.

FC3 is the responsibility of Fedora Legacy.
If this is still an issue with FC5, please reopen.

Note You need to log in before you can comment on or make changes to this bug.